Error installing NUT plugin, now impossible to update OMV.

  • I have tried to install the NUT plugin on a Raspberry 4 with OMV 5.6.5-1, but after giving an error, it does not appear in the services panel, although it appears as installed in the plugins panel.

    If I try to uninstall it it gives me another error, I have tried an apt-clean (via web) without success.

    Now when trying to do any system update I get an error because it tries to uninstall openmediavault-nut and it fails.


    I would appreciate some help to solve it.

    5.6.5-1 (Usul)
    HP ProLiant G7 MicroServer N54L AMD Turion II / 4GB
    Kingston SSDNow 200 30GB (OS), 4 x WD red 2TB SATA3 (Data)



  • This is the error message:

    5.6.5-1 (Usul)
    HP ProLiant G7 MicroServer N54L AMD Turion II / 4GB
    Kingston SSDNow 200 30GB (OS), 4 x WD red 2TB SATA3 (Data)



Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!